@charset "utf-8";
/* 広告バナー */
.banner_a {
	margin:5px 14px 5px 14px;
}

.banner_a_end {
	margin:5px 14px 0px 14px;
}

.banner_b {
	margin:5px 11px 0px 0px;
	text-align:right;
}

.banner_c {
	margin:0px;
	padding:10px 0px 30px;
	text-align:left;
	list-style-type: none;
	overflow: hidden;
}

.banner_c li {
	float:left;
	display:block;
	width:210px;
	min-height:60px;
	margin:5px;
	padding:0px;
	font-size:15px;
}

.banner_c li img {
	height:60px;
	width:210px;
}

.banner_d {
	margin:15px 23px 5px 5px;
	float:right;
}

.banner_text {
	display:block;
	width: 210px;
	min-height: 60px;
	text-align:left;
}
.banner_text a {
	text-decoration: none !important;
}


#banner_footer1 {
	clear: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#banner_footer_box {
/*	background:url("/img/banner_footer_box.gif") repeat-x left top;*/
	margin:0;
	padding:0;
	width:100%;
}
#banner_footer_box p {
	margin:5px 0 5px 15px;
	font-weight: bold;
/*	color:#666666;*/
}

#banner_footer2 {
	padding:0px 0px 0px 30px;
	margin:0px;
}

#banner_footer2 .text_d2 {
	margin-top:-1.5em !important;
	margin-bottom:5px !important;
}

#banner_footer3 {
	width:100%;
	padding:0px 0px 0px 0px;
	text-align:left;
}

#banner_title {
	color:#333333;
	margin:1px 1px 0px 5px;
	padding:1px 0px 1px 22px;
	font-size: 100%;
	background-image: url(/img/logo_arrow_1.gif);
	background-repeat: no-repeat;
	background-position:50% 40%;
}

.menu_list_f ul {
	padding:2px;
}

.menu_list_f li {
	text-align:left;
	font-size:15px;
	border:1px solid #CCCCCC;
}

.menu_list_f span .banner_text {
	display:block;
	width:170px;
}

/* 分類ページに横並びの広告 */
#koukoku_side {
	float:left;
	text-align:left;
	width:auto;
	margin:-5px 0px 8px -30px;
	padding:0px;
}
#koukoku_side ul {
	margin:0px;
	padding:0px;
}
#koukoku_side li {
	float:left;
	text-align:center;
	display:block;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}

/* 縦並びのバナー */
/* use */
.banner_list_tate {
	padding-bottom:8px;
	padding-top:4px;
	background:url("/img/koukoku_back.gif") repeat 0 0;
	margin:10px 0;
	border:1px #CCCCCC solid;
	width:218px;
	_width:220px;
}

.banner_list_tate_title{
	margin-bottom:4px;
	margin-top:4px;
	margin-left:8px;
	font-weight:bold;
}


/* use */
.banner_list_tate ul {
	margin: 0px 0px 0px 4px;
	padding: 0px;
}

/* use */
.banner_list_tate li {
	width:210px;
	margin: 3px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}


/* 新デザイン用に追加 */
#banner_left {
	clear: both;
	padding: 10px 15px;
}
#banner_left h2, #banner_left p {
	display: inline;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
#banner_left h2 {
	margin-left: 1rem;
}
#banner_left p:before {
	content: "｜ ";
}
#banner_left ul {
	margin: 0px;
	padding: 5px 0px;
	list-style-type: none;
}
#banner_left li {
	margin: 5px 0px;
	padding: 0px;
}